Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 23:31:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nouf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nouf Bot:  Hi Nouf ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501550017            03:17 AM, 14th Feb                     nouf                    Ok           03:17 AM, 14th Feb                   mayar                   Hi Nouf,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:20 AM, 14th Feb                     nouf                    Hi I request for one return item from max and one from babyshop no one contact me for pickup           03:21 AM, 14th Feb                   mayar                   Could you please share your order number so that I can assist you further?           03:22 AM, 14th Feb                     nouf                    Allow me a moment           03:22 AM, 14th Feb                     nouf                             03:23 AM, 14th Feb                     nouf                             03:23 AM, 14th Feb                     nouf                             03:23 AM, 14th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:25 AM, 14th Feb                     nouf                    Ok           03:25 AM, 14th Feb                   mayar                   Could you please confirm is this your correct phone number 971501550017?           03:25 AM, 14th Feb                     nouf                    Yes           03:26 AM, 14th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:26 AM, 14th Feb                     nouf                    Ok           03:28 AM, 14th Feb                   mayar                   Is there anything else i can help you with           03:28 AM, 14th Feb                     nouf                    Thanks but make sure they contact me           03:30 AM, 14th Feb                   mayar                   We will do our best asap           03:30 AM, 14th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 AM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3889658